opal/include/sys/ Directory Reference.TH "opal/include/sys/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
opal/include/sys/ Directory Reference \- 
.SS "Directories"

.in +1c
.ti -1c
.RI "directory \fBalpha\fP"
.br
.ti -1c
.RI "directory \fBamd64\fP"
.br
.ti -1c
.RI "directory \fBia32\fP"
.br
.ti -1c
.RI "directory \fBia64\fP"
.br
.ti -1c
.RI "directory \fBmips\fP"
.br
.ti -1c
.RI "directory \fBpowerpc\fP"
.br
.ti -1c
.RI "directory \fBsparc\fP"
.br
.ti -1c
.RI "directory \fBsparcv9\fP"
.br
.ti -1c
.RI "directory \fBwin32\fP"
.br
.in -1c
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBarchitecture.h\fP"
.br
.ti -1c
.RI "file \fBatomic.h\fP"
.br
.RI "\fIAtomic operations. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBatomic_impl.h\fP"
.br
.ti -1c
.RI "file \fBcache.h\fP"
.br
.RI "\fIDefine the cache characteristics of the platform. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBtimer.h\fP"
.br
.RI "\fICycle counter reading instructions. \fP"
.PP

.in -1c
